.leaflet-control-layers-group-name {
    margin: 5px;
    font-size: 16px;
    color: black;
    font-weight: bold;
}

.leaflet-control-layers-group {
    margin: 5px;
    font-size: 14px;
    color: blue;
    
}

.leaflet-control-layers-scrollbar {
    overflow-y: scroll;
    padding-right: 10px;
}
